@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500;600;800&display=swap');
/*___________ 基本設定 ___________ */
body {
    margin: 0;
    padding: 0;
    text-align:center;
    font-family: 'メイリオ',Meiryo,'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', sans-serif;
    color: #333333;
	border-top: 5px solid #14803C;
    font-size: 14px;
}
/*__ スマートフォンの横向き、文字の拡大処理を無し __*/
body { -webkit-text-size-adjust: none; }
div {
    margin: 0;
    padding: 0;
    text-align:left;
}
h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,p {
    padding: 0;
    margin: 0;
    font-weight: normal;
}
p {
    margin-bottom: 1.2em;
}
/* table layout */
table {
	width: 100%;
}
th,td {
	padding: 2px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 2px;
	vertical-align: top;
	text-align: left;
}
th {
	font-weight: normal;
	background: #dedede;
}
/*------*/

ul {
    list-style-type: none;
}
img {
    border:0;
    vertical-align: top;
}
.clear {
    clear: both;
}

ol, ul {
    margin: 0;
    padding: 0;
}
li {
    margin: 0;
    list-style-type: none;
}
.pagetop {
    clear: both;
}
a{
	color: #0080C9;
}
hr{
	display: none;
}
strong{
	color: #FF750F;
}
/*----------------- renewal 2015/1 -----------------------*/
header {
	overflow: hidden;
	padding: 10px 5px;
	text-align: left;
	border-bottom: 1px solid #808080;
	}
header h1 {
	float: left;
	width: 190px;
	}
header ul {
	float: right;
	}
header li {
	float: left;
	padding-left: 5px;
	}
header #mn_pc {
	display: none;
}
#toppage header #mn_home {
	display: none;
}
#toppage header #mn_pc {
	display: block;
}

/*--- グローバルナビ ---*/
header #mn_cont {
	position: absolute;
	top: 58px;
	width: 100%;
	margin-left: -5px;
	padding-bottom: 10px;
	background-color: rgba(255,255,255,0.8);
	z-index: 99;
	}
header #mn_cont ul {
	float: none;
	width: 98%;
	background: #FFF;
	border-top: solid 1px #808080;
	border-right: solid 1px #808080;
	border-left: solid 1px #808080;
	overflow: hidden;
	margin-top: 10px;
	margin-left: 0.5%;
	}
header #mn_cont li {
	padding: 0;
	width: 100%;
	}
header #mn_cont li a {
	display: block;
	background: url(img-layout/menu_smaph_pt.gif) no-repeat right 8px center;
	-webkit-background-size: 7px 7px;
	color: #14803C;
	padding: 10px 10px 10px 12px;
	border-bottom: 1px solid #808080;
	text-decoration: none;
line-height: 1.1em;
	}
/*
サブナビ
----------------------------*/
ul.sub_navi {
    margin: 0 25px 25px;
}
ul.sub_navi li {
	border: 1px solid #808080;
    background-color: #EDEDED;
	margin-bottom: 10px;
	text-align: left;
}
ul.sub_navi li a {
	padding: 10px 0 10px 20px;
	display: block;
	background-repeat: no-repeat;
	background-position: 7px center, right center;
	background-size: 7px 9px,45px 40px;
	text-decoration:  none;
}
ul.sub_navi li:nth-child(1) a {
	background-image: url(img-layout/sp_pt01.png),url(img-layout/sp_subnav_01.png); 
}
ul.sub_navi li:nth-child(2) a {
	background-image: url(img-layout/sp_pt01.png),url(img-layout/sp_subnav_02.png); 
}
ul.sub_navi li:nth-child(3) a {
	background-image: url(img-layout/sp_pt01.png),url(img-layout/sp_subnav_03.png); 
}
ul.sub_navi li:nth-child(4) a,
ul.sub_navi li:nth-child(5) a,
ul.sub_navi li:nth-child(6) a {
	background-image: url(img-layout/sp_pt01.png),url(img-layout/sp_subnav_04.png); 
}
/*---------------*/

#sp_page {
	padding: 10px 5px;
	}
#sp_page img {
max-width: 100%;
height: auto;
    }
.resp {
	padding: 25px;
	clear: both;
	}
#fst .resp {
	padding-top: 0;
}
.resp img {
	max-width: 100%;
	}
#sp_page h2{
	font-weight: bold;
	font-size: 15px;
	border-top: 2px solid #14803C;
	border-bottom: 1px solid #14803C;
    padding: 2px 0;
	margin-bottom: 6px;
	}
#sp_page h3 {
	font-weight: bold;
	font-size: 15px;
	border-bottom: 1px solid #14803C;
    color: #14803C;
	}
#sp_page h4{
	background: #EFEFEF;
	border-bottom: 1px solid #666;
	padding: 2px 5px;
	margin-top: 10px;
	margin-bottom: 8px;
    }
#second_list,
#voice_list{
	padding-bottom: 20px;
}
#second_list li{
	background: #EDEDED url(img-layout/smaph_pt.gif) no-repeat right 5px center;
	clear: both;
	-webkit-background-size: 7px 7px;
	margin-bottom: 10px;
}
#top_second1{
	background: url(img-layout/sp_top_img01.jpg) left no-repeat;
	-webkit-background-size: 88px 52px;
	padding-left: 98px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	min-height: 42px;
}
#top_second2{
	background: url(img-layout/sp_top_img02.jpg) left no-repeat;
	-webkit-background-size: 88px 52px;
	padding-left: 98px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	min-height: 42px;
}
#voice_list li a,
#cat_list li a {
	display: block;
	background: url(img-layout/smaph_pt.gif) no-repeat right center;
	-webkit-background-size: 7px 7px;
	margin-top: 10px;
	padding: 5px 20px 5px 0;
	border-bottom: 1px dashed #666;
}
#FOOTER {
	background: #14803C;
	clear: both;
	padding: 5px 5px;
	color: #FFF;
	font-size: 11px;
	text-align: right;
}
#FOOTER a{
color: #FFF;
}

/*--- トップページ ---*/
/*トップリニューアル・20161229*/
#sp_top {
	width: 100%;
	background:#ededed;
	overflow:hidden;
}
#sp_top img {
	width: 100%;
}
#sp_top .bxslider_wrap {
	margin: 15px auto;
	width: 70%;
}
#sp_top p {
	margin:15px auto;
	text-align:center;
}
#sp_top p img {
	width: 68%;
}
#sp_top p.btn01 img {
	max-width: 200px;
}
#top .contents-top section {
	margin:0 auto;
	padding:25px;
	overflow:hidden;
}
#top .contents-top section img {
	width:100%;
}
#top .contents-top .top01 li {
	margin-bottom:15px;
}
#top .contents-top .top01 li:last-child {
	margin-bottom:0;
}

/*    個別　　*/
#top .contents-top section.top02 {
	background:#cbe1d3;
}
#top .contents-top section.top02 p {
	margin:15px 0;
}
#top .contents-top section.top02 p a {
	font-size:110%;
}
#top .contents-top section.top03 h3 {
	margin-bottom:10px;
	text-align:center;
	font-size:125%;
	color:#14803c;
	font-weight:bold;
	border-bottom:#14803c solid 1px;
}
#top .contents-top section.top03 ul li {
	border-bottom:#CCC dashed 1px;
	padding:7px 0;
}
#top .contents-top section.top04 {
	background:#ededed;
	padding:25px 5%;
	overflow: hidden;
}
#top .contents-top section.top04 a {
	text-decoration: none;
}
#top .contents-top section.top04 ul {
	text-align:center;
	font-size:0;
	border-bottom:#CCC solid 1px;
	border-right:#CCC solid 1px;
    display: flex;
flex-wrap: wrap;
}
#top .contents-top section.top04 ul li {
	display:inline-block;
	box-sizing: border-box;
	width:50%;
	padding:10px;
	border-top:#CCC solid 1px;
	border-left:#CCC solid 1px;
	margin:0;
	background:#FFF;
}
#top .contents-top section.top04 ul li img {
	width:100%;
}
#top .contents-top section.top04 ul li p {
	color:#14803c;
	text-align:center;
	margin:5px 0 20px;
	height:20px;
	font-size:13px;
	line-height: 1.2em;
}
#top .contents-top section.top04 p {
	margin: 15px 0 0;
}

/* /トップリニューアル・20161229*/

#hero_img img { width: 100%;}
#mn_topcon {
	border-left: solid 1px #ccc;
	border-top: solid 1px #ccc;
    margin: 15px 0 20px;
	overflow: hidden;
	}
#mn_topcon li {
	float: left;
	width: 50%;
	background: #EFEFEF url(img-layout/smaph_pt.png) no-repeat 95% center;
	-webkit-background-size: 7px 7px;
}
#mn_topcon li a {
	display: block;
	color: #000;
	padding: 6px 5px 6px 27px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #fff;
   	border-left: 1px solid #fff;
	text-decoration: none;
}
/*
問い合わせ
-----------------------------------------------*/
#MAILFORM table.mailform {
	padding: 0!important;
}
.mfp_achroma th{
width:100px!important;
}


/*------------ renewal 2015/1 ここまで --------------*/

/*------------ セカンドオピニオン・がん共有css --------------*/
#top_img img{
	width: 100%;
    height: auto;
}
#sp_page #flow{
    margin: 10px 0 20px 0;
}
#sp_page #flow li{
	background: #CCE2D4;
	border-bottom: 2px solid #14803C;
	text-align: center;
	padding: 5px 0 5px;
    margin-bottom:10px;
}
#sp_page #flow .arrow{
	background: url(img-layout/smaph_pt02.gif) no-repeat center;
	margin: 5px 0 5px 0;
	padding: 0;
	-webkit-background-size: 7px 6px;
	height: 6px; 
}

#sp_page .merit,
#sp_page .demerit{
	overflow: hidden;
	_zoom:1;
	-webkit-background-size: 35px 35px;
    padding: 5px 0 5px 40px;
	border-bottom: 1px dotted #ccc;
    margin-bottom: 5px;
}
#sp_page .merit {
	background: url(img-layout/sp_merit.gif) no-repeat left 5px;
    color: #FF750F;
	-webkit-background-size: 35px 35px;
}
#sp_page .demerit {
	background: url(img-layout/sp_demerit.gif) no-repeat left 5px;
	-webkit-background-size: 35px 35px;
}
#sp_page h3.step_flow{
	border-left: 2px solid #14803C;
	border-bottom: none;
	background: #CCE2D4;
	padding-left: 5px;
	margin: 5px 0 10px 0;
}
#nagare_bg {
	background: url(img-layout/arrow_bg.gif) repeat-y left;
    padding: 0 0 0 25px;
    -webkit-background-size: 20px 20px;
}
#nagare_end {
	background: url(img-layout/arrow_end.gif) no-repeat left top;
    height: 20px;
    -webkit-background-size: 20px 20px;
}
.flow_end {
    margin-top: 20px
}
#nagare #no1,
#nagare #no2,
#nagare #no3,
#nagare #no4,
#nagare #no5,
#nagare #no6,
#nagare #no7 {
    padding: 0 0 10px 25px;
    border-bottom: 1px dotted #808080;
    font-weight: bold;
    margin-top: 8px;
    color: #14803C;
    }
#nagare #no1 p,
#nagare #no2 p,
#nagare #no3 p,
#nagare #no4 p,
#nagare #no5 p,
#nagare #no6 p,
#nagare #no7 p {
    color: #333;
    margin-bottom: 5px;
    }
#nagare #no1 {
	background: url(img-layout/sp_1.gif) no-repeat left top 5px;
	-webkit-background-size: 12px 12px;
}
#nagare #no2 {
	background: url(img-layout/sp_2.gif) no-repeat left top 5px;
	-webkit-background-size: 12px 12px;
}
#nagare #no3 {
	background: url(img-layout/sp_3.gif) no-repeat left top 5px;
	-webkit-background-size: 12px 12px;
}
#nagare #no4 {
	background: url(img-layout/sp_4.gif) no-repeat left top 5px;
	-webkit-background-size: 12px 12px;
}
#nagare #no5 {
	background: url(img-layout/sp_5.gif) no-repeat left top 5px;
	-webkit-background-size: 12px 12px;
}
#nagare #no6 {
	background: url(img-layout/sp_6.gif) no-repeat left top 5px;
	-webkit-background-size: 12px 12px;
}
#nagare #no7 {
	background: url(img-layout/sp_7.gif) no-repeat left top 5px;
	-webkit-background-size: 12px 12px;
}
.annotation strong{
    color: #FF750F;
}
.topics {
    border: 1px solid #FF750F;
    padding: 5px;
	overflow: hidden;
	_zoom:1;
    margin: 20px 0;
}
.topics .text {
    float: left;
    padding: 0 5px;
}
.topics h4{
    line-height: 30px;
    color: #FF750F;
    font-size: 14px;
    margin-bottom: 10px;
}
.topics h4 img{
    width: 28px;
    height: 30px;
    margin-right: 5px;
}
.topics .support_list{
    border-bottom: 1px dotted #ccc;
    padding-bottom: 10px;
}
.soudan_img {
    float: right;
    padding: 0 0 10px 20px;
}
.soudan_img img{
    width: 70px;
    height: 60px;
}
.match_support strong{
    color:#FF750F;
}

/*------------ 利用者の声 --------------*/
#cat_list ul{
    margin-bottom: 25px;
}
.asset-body h3{
    margin-bottom: 10px;
}
/*------------ 利用者の記録 --------------*/
#karte_list ul {
    padding: 0 0 20px 0;
}
#karte_list ul li{
    background:url(img-layout/icon_folder.gif) no-repeat 5px center;
    padding: 3px 10px 3px 30px;
}
.diary_date{
    text-align: right;
}
.entry-categories h4{
    color: #14803C;
    font-weight: bold;
}

/*___________ 【about】会社案内 ___________ */
.about .company_img,
.about .mediaison_logo{
    float: left;
}
.about .company_img img{
    width: 65px;
    height: 100px;
    margin:0 10px 10px 0;
}
.about h3{
    margin: 5px 0 10px 0;
}
.about h4{
    color: #14803C;
    font-weight: bold;
}
.about .slogan{
    color: #FF750F;
}
.about .box1 {
	border: 3px solid #c8c8c8;
    padding: 10px 10px 10px 35px;
    margin: 10px 0  10px 0;
}
.about .box1 ul li {
    list-style-type: decimal;
    padding: 2px 0;
    color: #ff6b00;
    font-weight: bold;
}
.mediaison_logo img{
    width: 80px;
    height: 55px;
    margin:20px 10px 10px 0;
}
.staff_img{
    float: right;
}
.staff_img img{
    width: 60px;
    height: 80px;
    margin:0 0 10px 10px;
}

/*__ 会社案内 20151124 __*/
#presi_img{
    float: right;
    margin: 0 0 10px 10px;
}
#presi_img img{
    width: 100px;
    height: auto;
}

/*___________ 免責事項 ___________ */
#pricelist ul {
    list-style-type: decimal;
    padding: 0 0 20px 25px;
}
#pricelist ul li {
    list-style-type: decimal;
    padding: 4px 0;
}


/*___ ページの先頭へ ___ */
.tothetopfixed a {
	display: block;
	text-align: center;
	background:#EFEFEF;
	border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
	color: #666;
	font-size: 12px;
	padding: 8px 0;
	text-decoration: none;
	margin-bottom: 20px;
	clear: both;
}


/*__ 渡米するセカンドオピニオン 20160304追記 __*/
.green{
	color: #14803C;
}
h3#ttl_img_2016{
	padding: 7px 10px;
	margin: 0 0 10px 0;
	border: none;
	background: #cce2d4;
	border-left: 3px solid #14803C;
	color: #333333;
	font-size: 118.75%;
}

.p_list_2016{
	margin-top: 15px;
	font-weight: bold;
}
.p_list_2016 a{
	display: inline-block;
	border: 1px solid #AEAEAE;
	padding: 5px 10px 5px 30px;
	background: url(img-layout/pt01.gif) no-repeat 10px center;
	text-decoration: none;
}

#flow_top{
	overflow: hidden;
	margin-bottom: 15px;
}
#flow_top img{
	float: left;
	margin-right: 18px;
}
#get_so_lst .p_list_2016{
	margin: 15px 0 0 0;
}
.pdf_link{
	font-weight: bold;
}
.pdf_link a{
	text-decoration: none;
	padding: 5px 10px 5px 30px;
	background: url(img-layout/pt01.gif) no-repeat 10px center;
	border: 1px solid #AEAEAE;
    margin: 8px 0 20px 0;
    display: inline-block;
}
.about .pdf_link a{
    margin: 0 0 20px 0;
}
.pdf_img{
	margin: 0 0 0 6px;
	width: 20px;
	height: auto;
}
/*__ サービス料金表 20160304追記 __*/
.break02 {
    border-top: 1px solid #C8C8C8;
    height: 5px;
	margin-bottom: 5px;
}
.break02 hr {
    display: none;
}

#price_nav{
	letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
	padding: 10px 0 15px 0;
}
#price_nav a{
	border: 1px solid #808080;
	background: url(img-layout/sp_pt_g.png) #EBF4EE no-repeat 96% center;
    -webkit-background-size: 12px 10px;
	text-decoration: none;
	color: #333333;
	padding: 8px 30px 8px 8px;
	margin: 0 0 5px 0;
	display: block;
	font-weight: bold;
	letter-spacing: normal; /* 文字間を通常に戻す */
}
.sub_h{
	border-bottom: 1px dashed #C8C8C8;
}
#c_price h4{
	font-weight: bold;
	color: #333;
	margin-bottom: 15px;
}
#c_price h5{
	background: #CCE2D4;
	padding: 4px;
	font-weight: bold;
	margin-bottom: 8px;
	font-size: 14px;
}
#second_price h6{
	margin: 10px 0 5px 0;
	font-size: 14px;
	font-weight: bold;
}
#c_price ul{
	margin-bottom: 22px;
}
#c_price ul li{
	list-style-type: none;
	border-bottom: 1px dashed #C8C8C8;
	padding: 4px 0;
}
#c_price ul li strong{
	color: #14803C;
}
#t_cauntion{
	font-weight: normal;
}
#medical_bills{
	margin-top: 20px;
}
#medical_bills2 h6{
	font-size: 14px;
	font-weight: bold;
}

#medicla_bills_ad{
	font-size: 87.5%;
	border-bottom: 3px solid #808080;
	margin-bottom: 35px;
}
#service_fees{
	font-weight: bold;
	margin-bottom: 1.2em;
	padding-top: 8px;
}
#service_fees_ad{
	color: #14803C;
	font-weight: bold;
}
.p_list_ad{
	font-size: 87.5%;
}
#second_price{
	border-bottom: 1px solid #C8C8C8;
	margin-bottom: 25px;
}
#second_price p{
	margin-bottom: 35px;
}
.second_p{
	margin-bottom: 25px;
}

#price_table table{
	margin: 15px 0 25px 0;
	border-collapse: collapse;
  	border-spacing: 0;
}
#price_table table tr,
#price_table table th,
#price_table table td{
	border: 1px solid #C8C8C8;
	padding: 4px;
	background: #FFF;
}
#price_table th{
	font-weight: bold;
}
#price_table #head{
	color: #14803C;
}
#price_table .thhead {
	color: #14803C;
	background: #EBF4EE;
	text-align: center;
}
#price_table .tblicon {
	text-align: center;
}
#price_table .tblprice {
	text-align: right;
	font-weight: bold;
}
#price_table .tblprice_head th,
#price_table .tblprice_head td {
	border-top: 2px solid #C8C8C8;
}

table.tableStyle01{
	width:100%;
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	margin-bottom:12px;
font-size: 90%;
	}
table.tableStyle01 th{
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
	background-color:#83b0c4;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	padding:5px 4px;
	vertical-align:middle;
	}
	
table.tableStyle01 td{
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
	padding:5px 4px;
	text-align:center;
	vertical-align:middle;
	}
.bgColor01{
	background-color:#ddd;
	}
	
.bgColor02{
	background-color:#eee;
	}

/*__ お問い合わせ 20160304追記 __*/
#cat_list_2016{
	padding-bottom: 10px;
}

#cat_list_2016 li{
	margin-top: 10px;
	font-weight: bold;
}
#cat_list_2016 li a{
	display: inline-block;
	border: 1px solid #AEAEAE;
	padding: 5px 10px 5px 30px;
	background: url(img-layout/pt01.gif) no-repeat 10px center;
	text-decoration: none;
}

/*__ メディエゾン・サポート対象病院 201612 __*/
.flow_top{
	overflow: hidden;
	margin-bottom: 15px;
}
.flow_top img{
	float: left;
	margin-right: 18px;
}
.cat_list_2016{
	padding-bottom: 10px;
}

.cat_list_2016 li{
	margin-top: 10px;
	font-weight: bold;
}
.cat_list_2016 li a{
	display: inline-block;
	border: 1px solid #AEAEAE;
	padding: 5px 10px 5px 30px;
	background: url(img-layout/pt01.gif) no-repeat 10px center;
	text-decoration: none;
}

#sp_page #doutani2 #page-top,#sp_page #related_info #page-top,#medical_tr h2{
	font-weight: bold;
	font-size: 15px;
    border-top:none;
	border-bottom: 2px solid #14803C;
    padding: 2px 0;
	margin: 10px 0 6px 0;
	}
    
#sp_page #doutani2 h2{
	font-weight: bold;
	font-size: 15px;
	border-top: 2px solid #14803C;
	border-bottom: 1px solid #14803C;
    padding: 2px 0;
	margin: 40px 0 6px 0;
	}


#cat_list #icon_link{
	padding-bottom: 10px;
}
#cat_list #icon_link li{
    display: block;
	margin-top: 10px;
    padding-left:20px;
	font-weight: bold;
}
#cat_list #icon_link li a{
    background: url(img-layout/pt01.gif) no-repeat 5px center;
}
.font_black{
    color: #000000 ;
    font-weight: bold;
}
.border_topics,.border_topics2{
    border: 2px solid #c8c8c8;
    padding: 10px;
    overflow: hidden;
    _zoom: 1;
    margin: 20px 0;
}

#doutani2 h2 a{
  margin-top:15px;
  padding:0;
  display:block;
}
#doutani2 h3{
  margin-bottom:10px;
}
#doutani2 .topics1{
    margin:10px 0;
    clear:both;
}
#doutani2 .topics1 .img_center{
	text-align: center;
}
#doutani2 .topics1 h3 a{
    display: inline-block;
	padding: 5px 0 5px 30px;
	background: url(img-layout/pt01.gif) no-repeat 10px center;
}
#doutani2 .topics1 h3 a:hover, #doutani2 .topics1 h3 a:active, #doutani2 .topics1 h3 a:focus,
#doutani2 .topics3 h3 a:hover, #doutani2 .topics3 h3 a:active, #doutani2 .topics3 h3 a:focus{
    color: #062c70;
    text-decoration: none;
}
#doutani2 .border_topics h3{
    color:#14803c;
    border-bottom: 1px dotted #c8c8c8;
    margin-bottom:10px;
}
#doutani2 h4{
      border:none;
    background : none;
    color: #14803c;
    font-weight: bold;
}

#doutani2 .border_topics2 h4{
    background : none;
    color: #FF750F;
    font-weight: bold;
    border:none;
}
.border_topics2 #news li{
    list-style-type: disc;
    padding-left:10px;
     margin-left:20px;
}
.bgColor01 th{
  color: #000000 ;
    font-weight: bold;
}
.five_img_right {
    float: right;
    padding: 0 0 0 10px;
}
.five_img_left {
    float: left;
    padding: 0 10px 0 0;
}
/*__アメリカのがん治療　患者さんの心得　201612 __*/

#medical_tr dl {
    padding: 0 0 30px 0;
}
#medical_tr dl dt {
	color: #14803c;
	font-weight: bold;
	border-left: 3px solid #14803c;
    padding: 0 0 0 10px;
    margin: 12px 0 0 0;
}
#medical_tr dl dd {
    padding: 0 0 12px 12px;
	border-bottom: 1px dotted #c8c8c8;
}
/*__アメリカのがん治療　医師との対話　201612 __*/
.medical_tr_around {
    border: 3px solid #c8c8c8;
    padding: 20px 10px;
    margin-bottom: 20px;
}
.medical_tr_around img {
    float: right;
    padding: 0 0 0 20px;
}
.medical_tr_around ul li{
	margin-bottom:0;
	margin-left:24px;
	list-style:disc;
    padding: 2px 0;
	}
/*__アメリカのがん治療　チーム医療　201612 __*/
.medical_tr_img_around {
    border: 1px solid #c8c8c8;
    padding: 10px 5px;
    text-align: center;
    margin-bottom: 10px;
}
.medical_tr_img_around img,.medical_tr_img_around2 img{
    width:100%;  
}
/*__アメリカ・ベストホスピタル情報　201612 __*/
#doutani h3{
    border-bottom:1px dotted #c8c8c8;
    margin-top:10px;
    }
#doutani ul li span{
    color: #FF750F;
    font-weight: bold;
    padding-right: 15px;
    }
.center {
    text-align: center;
}
/*__日本窓口無料相談　201612 __*/

#soudan p{

    border-bottom: 1px double #c8c8c8;
    padding: 8px 0;
    display:block; 
}
#soudan p .shousai{
    color:#000000;
    font-weight:bold;
}
#trouble_list{
	margin: 10px 0;
}
#trouble_list li{
	font-weight: bold;
	border-bottom: 1px solid #808080;
}

/*__関連情報サイト　201612 __*/
#related_info dl {
    padding: 0 0 30px 0;
}
#related_info dl dt {
	margin-top: 10px;
	font-weight: bold;
}
#related_info dl dt a{
display: inline-block;
	border: 1px solid #AEAEAE;
	padding: 5px 10px 5px 30px;
	background: url(img-layout/pt01.gif) no-repeat 10px center;
	text-decoration: none;
}
#related_info dl dd {
    padding: 0 0 12px 12px;
	border-bottom: 1px dotted #c8c8c8;

}

/*__ 勝俣範之医師のつぶやき 20161226追記 __*/
#murmur_page h3 {
	border-bottom: none;
	padding: 0 0 10px 0px;
	margin: 0;
	text-decoration:none;
}
#murmur_page .murmur1 {
	overflow: hidden;
	border-bottom: 1px dotted #808080;
	margin-bottom: 25px;
}
#murmur_page .murmur1 .murmur_img {
	float:left;
	margin:0 10px 10px 0;
}
#murmur_page .murmur1 .murmur_prof {
	width:100%;
}
#murmur_page .murmur_prof h3 {
	color: #000;
	font-size: 130%;
	padding-bottom:10px;
	margin-bottom:0px;
}
#murmur_page .murmur_prof p {
	margin-bottom: 15px;
}
#murmur_page .murmur2 {
	padding:20px 20px 0 20px;
	background-color: #e4e4e4 ;
	border-radius: 10px;
	clear:both;
	margin:0 0 25px;
	border-bottom:solid 2px #666666;
}
#murmur_page .murmur2 h3 {
	font-size: 130%;
	padding-bottom:0px;
	margin-bottom: 10px;
	float: left;
	color:#14803c;
}
#murmur_page .murmur2 p{
	clear:both;
}
#murmur_page .murmur2 img{
	max-width: 100%;
	height: auto;
}
#murmur_page .mur_date {
	color: #14803c;
	padding-bottom: 20px;
	float: right;
}
#murmur_page .green{
	color: #14803C;
}
#murmur_page h3#ttl_img_2016{
	padding: 7px 10px;
	margin: 0 0 10px 0;
	border: none;
	background: #cce2d4;
	border-left: 3px solid #14803C;
	color: #333333;
	font-size: 118.75%;
}

#murmur_page .p_list_2016{
	margin-top: 15px;
	font-weight: bold;
}
#murmur_page .p_list_2016 a{
	display: inline-block;
	border: 1px solid #AEAEAE;
	padding: 10px 10px 10px 30px;
	background: url(img-layout/pt01.gif) no-repeat 10px center;
	text-decoration: none;
}
#murmur_page .p_list_2016 a:hover{
	background: url(img-layout/pt01.gif) no-repeat 12px center;
}
#murmur_page .pdf_link{
	font-weight: bold;
}
#murmur_page .pdf_link a{
	text-decoration: none;
	padding: 10px 10px 10px 30px;
	background: url(img-layout/pt01.gif) no-repeat 10px center;
}
#murmur_page .pdf_link a:hover{
	background: url(img-layout/pt01.gif) no-repeat 12px center;
}
#murmur_page .pdf_img{
	margin-left: 12px;
}
#murmur_page #flow_top{
	overflow: hidden;
	margin-bottom: 30px;
}
#murmur_page #flow_top img{
	float: left;
	margin-right: 18px;
}
#murmur_page #get_so_lst .p_list_2016{
	margin: 28px 0 0 0;
}

/*___________ 【CONTENTS】ページ送り ___________ */
.content-nav {
	font-size: 13px;
	line-height: 100%;
	text-align: center;
	padding: 10px 5px ;
}
.content-nav a {
	color: #0066CC;
	text-decoration: none;
	border: 1px solid #CCCCCC;
	padding: 5px;
}
.content-nav a:hover,
.content-nav a:active, 		/* for IE (Keyboard) */
.content-nav a:focus {		/* for Netscape (Keyboard) */
	color: #FFFFFF;
	background-color: #0066CC;
	border: 1px solid #CCCCCC;
}

/* アメリカ本社有料相談ページ */
#paidconsultation_page img {
	width: 100%;
	height: auto;
}
#paidconsultation_page #paidconsultation_worry {
	width: 100%;
	display: block;
	padding: 0;
	margin:10px 0 0;
}
#paidconsultation_page #paidconsultation_worry p{
	color: #14803C;
	font-weight:bold;
	line-height:150%;
}
#paidconsultation_page #paidconsultation_liquidation {
	background:#EEF4F0;
	width:100%;
	padding:10px 0 20px;
	margin:30px 0px 20px;
	border:#9B9B9B solid 1px;
	display: block;
}
#paidconsultation_page #paidconsultation_liquidation ul{
	padding:0 10px 0;
}
#paidconsultation_page #paidconsultation_liquidation ul li {
	background:url(img-layout/paidconsultation_img02.jpg) no-repeat 0 0;
	padding:5px 10px 0 35px;
	color:#333333;
	font:100%;
	font-weight:bold;
	border-bottom:#9B9B9B 1px dotted;
}
#paidconsultation_page #paidconsultation_consultation {
	background:url(img-layout/paidconsultation_img03.jpg) no-repeat right top;
	padding-top:15px;
	min-height:234px;
	margin-bottom: 10px;
}
#paidconsultation_page #paidconsultation_consultation p {
	margin-bottom:12px;
}
#paidconsultation_page #paidconsultation_consultation #consultation_last {
	margin-bottom:22px;
}
#paidconsultation_page table{
	border-top:#808080 solid 1px;	
	border-right:#808080 solid 1px;	
	margin-bottom:20px;
}
#paidconsultation_page table th {
	font-weight: bold;
	padding:5px 10px;
	background-color:#C2D8CA;
	border-bottom:#808080 solid 1px;
	border-left:#808080 solid 1px;
}
#paidconsultation_page table td {
	border-left:#808080 solid 1px;
	border-bottom:#808080 solid 1px;
	padding:6px 15px;
}

/* メディエゾンのセカンドオピニオン・がん治療一覧 */
#service_page h3 {
	border-bottom: none;
	padding: 5px 0 10px;
	margin: 0;
	font-size: 140%;
	text-decoration:none;
}
#service_page a {
	display: block;
	color: #000;
	text-decoration: none;
}
#service_page a:hover {
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity:0.8;
	zoom:1;
}
#service_page .all_service1,
#service_page .all_service2 {
	width: 100%;
	border: 1px solid #999;
	margin:0 0 25px;
	padding:8px 0;
	clear: both;
	overflow:hidden;
}

#service_page .all_service2 {
	background: url("img-layout/all_service_bk2.jpg") repeat-x 0 0;
}
#service_page .service {
	padding: 0 0 0 12px;
	margin:0 8px;
	overflow:hidden;
	background: url("img-layout/all_service_bk1.png") repeat-y 0 0;
}

#service_page .all_service1 h3 {
	color: #14803c;
}
#service_page .all_service2 h3 {
	color: #000;
}
#service_page .all_service1 p, 
#service_page .all_service2 p {
	margin: 0;
	padding:0
}
#service_page p.service_img {
	float: left;
	margin-right:10px;
}
#service_page p.service_img img {
	width: 80px;
	height: auto;
}
#service_page .all_service2 p {
	color: #14803c;
}

/*ここから　LP日本で待つセカンドオピニオン*/
#sp_page.correct_info_page h3,
#sp_page.correct_info_page h4 {
	padding: 0;
	margin: 20px 0;
	font-size: 120%;
	border: none;
	background: none;
}
.correct_info_page img {
	max-width: 100%;
	height: auto;
}
.correct_info_page #answer_yes {
	background-color: #EFEFEF;
	padding: 10px;
	margin: 20px 0;
}
#sp_page.correct_info_page h4 {
	font-size: 120%;
	margin: 0 0 10px;
}
.correct_info_page #answer_yes p {
	font-weight: bold;
}
#correct_info_mskc {
	text-align: center;
}
#correct_info_mskc img {
	margin: 0 0 10px;
	text-align: center;
}
#correct_info_mskc p {
	text-align: left;
}
.correct_info_content1 {
	clear: both;
	border-bottom: 1px dotted #808080;
	margin-bottom: 20px;
	}
.correct_info_content1 h5 {
	font-size: 110%;
	font-weight: bold;
	color: #14803C;
	padding-bottom: 5px;
}
.correct_info_page .correct_info_content1 img {
	width: 80px;
	float: left;
	margin: 0 10px 10px 0;
}
#correct_doctor14{
	background:#e6e6e6;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
#correct_doctor14 p {
	padding: 0 10px;
}
#correct_merit {
	background:#FFF0E6;
	padding: 10px;
}
#correct_demerit {
	background:#e6e6e6;
	padding: 10px;
	margin: 10px 0 20px;
}
#correct_merit strong,
#correct_demerit strong {
	font-weight: bold;
	color: #14803C;
}
#correct_mukiai{
	background: url(img-layout/Correct_info_Content4_bk.gif) repeat;
	background-size: 75%;
	padding: 5px 10px;
	margin-top: 15px;
}

/*ここから　よくある質問*/
#sp_page.qanda h2{
	border-bottom: none;
	padding: 6px 0 0 0;
}
#sp_page.qanda h3{
	padding: 20px 0 5px ;
	line-height:140%;
}
#sp_page.qanda p{
	margin-top:6px;
}

/*ここから　サイトマップ*/
#sp_page.sitemap h2{
	border-bottom: none;
	padding: 6px 0 0 0;
}

/*ここから　メディア掲載・講演実績*/
#sp_page.media li img {
	float: left;
	margin: 0 8px 10px 0;
}
#sp_page.media li {
	clear: both;
	border-bottom: 1px dotted #808080;
    margin-bottom: 20px;
	overflow: hidden;
}
/*__セカンドオピニオンとは　20170110 __*/
#riyu {
	margin-bottom:20px;

}
#riyu #no1 {
	background: url(img-layout/1.gif) no-repeat left top;
}
#riyu #no2 {
	background: url(img-layout/2.gif) no-repeat left top;
}
#riyu #no3 {
	background: url(img-layout/3.gif) no-repeat left top;
}
#riyu #no4 {
	background: url(img-layout/4.gif) no-repeat left top;
}
#riyu #no1, #riyu #no2, #riyu #no3, #riyu #no4 {
	padding: 3px 0 10px 35px;
	border-bottom: 1px dotted #808080;
	margin-top: 8px;
}
#doutani2 #exam_flow ul li {
	padding: 3px 0;
	list-style-type: disc;
	margin-left: 20px;
}
#sp_page #doutani2 #exam_flow h3 {
	border: none;
	margin-top: 25px;
}
#sp_page .topics3 h3 {
padding: 10px 0px 5px 0px;
	margin: 0 0 15px 0;
	clear: both;
	color: #14803c;
	font-size: 112%;
	font-weight: bold;
	border-bottom: 1px dotted #c8c8c8;
    }  
#sp_page .orange_contents{
	border: 1px solid #FF750F;
	padding: 10px 10px 0px;
	margin:20px 0 0 0;
overflow: hidden;
    }
#sp_page .orange_contents .icon{
float: left;
width: 56px;
}

#link_contents .link_prev{
	margin: 15px 0;
	float: left;
	overflow: hidden;
	clear:both;
	background: url(img-layout/pt_back.gif) no-repeat 5px center;
	padding: 3px 10px 3px 25px;
}
#link_contents .link_next {
	margin: 15px 0;
	float: left;
	overflow: hidden;
	background: url(img-layout/pt01.gif) no-repeat right center;
	padding: 3px 20px 3px 10px;
	margin-left: 10px;
}  

/*__医療従事者の皆様へ　20170116 __*/

#serviceForMP h3 a{
    display: inline-block;
    padding: 5px 0 5px 30px;
    background: url(http://www.mediaison.com/img-layout/pt01.gif) no-repeat 10px center;
}
.m-top{
	margin-top:20px;
}
.link_text{
	float: left;
	overflow: hidden;
	background: url(img-layout/pt01.gif) no-repeat left center;
	padding: 3px 0 3px 20px;
	margin-left: 10px;
	clear:both;
	border:none;
} 
 .link_prev {
    margin: 15px 0;
    float: left;
    overflow: hidden;
    clear: both;
    background: url(img-layout/pt_back.gif) no-repeat 5px center;
    padding: 3px 10px 3px 25px;
}
 .link_next {
    margin: 15px 0;
    float: left;
    overflow: hidden;
    clear: both;
 	background: url(img-layout/pt01.gif) no-repeat right center;
    padding: 3px 10px 3px 25px;
}
#serviceForMP h3,#SFMP_training h2,#SFMP_paper h2,#SFMP_abroad #page-top,#SFMP_collabo h2,#SFMP_sup_price h2{
	margin:15px 0 8px 0;
}
#SFMP_training h3,#SFMP_paper h3,#SFMP_abroad h3,#SFMP_collabo h3,#SFMP_sup_price h3,#SFMP_voice h3,#SFMP_voice h2{
	margin:30px 0 20px 0;
}
#serviceForMP #top{
	margin:10px 0 10px 0;
}
  
#SFMP_training ul li {
    margin-bottom: 0;
    margin-left: 24px;
    list-style: disc;
    padding: 2px 0;
}
#SFMP_training h4,#SFMP_collabo h4{
	background:none;
	border:none;
	}
 #SFMP_paper .text_b{
	font-weight:bold;
	margin-top:20;
}
#SFMP_paper ul li {
    list-style-type: decimal;
    padding: 4px 0;
}
#SFMP_paper h4{
	background:none;
	color:#060;
	border:none;
	font-weight:bold;
}
#SFMP_paper ul{
	margin-left:8px;
	padding-left:10px;
}
#sp_page .center_img{
	text-align:center;
}
#SFMP_number {
	margin-bottom:20px;

}
#SFMP_number #no1 {
	background: url(img-layout/1.gif) no-repeat left top;
}
#SFMP_number #no2 {
	background: url(img-layout/2.gif) no-repeat left top;
}
#SFMP_number #no3 {
	background: url(img-layout/3.gif) no-repeat left top;
}
#SFMP_number #no4 {
	background: url(img-layout/4.gif) no-repeat left top;
}
#SFMP_number #no5 {
	background: url(img-layout/5.gif) no-repeat left top;
}
#SFMP_number #no6 {
	background: url(img-layout/6.gif) no-repeat left top;
}
#SFMP_number #no7 {
	background: url(img-layout/7.gif) no-repeat left top;
}
#SFMP_number #no8 {
	background: url(img-layout/8.gif) no-repeat left top;
}


#SFMP_number #no1,#SFMP_number #no2,#SFMP_number #no3,#SFMP_number #no4,#SFMP_number #no5,#SFMP_number #no6,#SFMP_number #no7,#SFMP_number #no8 {
	padding: 3px 0 10px 35px;
	border-bottom: 1px dotted #808080;
	margin-top: 8px;
}


/*__アメリカの医療従事システム　20170119 __*/
#medical_sys img{
	width:100%;
}
#medical_sys .link_prev {
    margin: 15px 0 0;
    float: left;
    overflow: hidden;
    background: url(img-layout/pt_back.gif) no-repeat 5px center;
    padding: 3px 10px 3px 25px;
}
#medical_sys .link_next {
    margin: 15px 0 0;
    float: right;
    overflow: hidden;
 	background: url(img-layout/pt01.gif) no-repeat right center;
    padding: 3px 25px 3px 10px;
}



/*__テキサス州・ヒューストン情報　20170123 __*/
#houston_navi{
 	text-align: center;
}
#houston_navi li{
 	width:45%;
 	display:inline-block;
 	margin:2%;
}
#houston_navi li img{
 	width:100%;
}
#houston .houston_img_left img{
 	margin:3% 3% 3% 0 ;
 	float:left;
}
#houston .houston_img_left_sm img{
 	margin:0 3% 3% 0 ;
 	width:45%;
 	float:left;
}
#houston p{
 	margin-top:3%;
}
#houston div > img{
 	width:100%;
}
#houston h2{
 	border-bottom:none;
}

/*
ダウンロードページ
____________________*/

.dlpage ul {
    padding: 5px 0 0 0;
    margin: 0 15px 20px;
}
.dlpage ul li {
	list-style-type: none;
	border-bottom: 1px dashed #C8C8C8;
	padding: 8px 0;
}
.dlpage ul li a {
	display: block;
	padding-left: 20px;
	background: url(img-layout/smaph_pt.gif) no-repeat left center/ 6px 7px;
}
.dlpage ul li a.dl_pdf {
	background: url(img-layout/pdf_icon.gif) no-repeat left center/ 21px 14px;
	padding-left: 30px;
}

/*
アメリカトップのがんセンターからセカンドオピニオン取得
____________________*/
#topCancer_ttl01 h3 {
	border: none;
}
#topCancer_ttl01 h3 img {
	border: none;
    width: 100%;
}
#topCancer h4 {
	border: none;
}
#topCancer h4 img {
    width: 100%;
}
#topCancer_top_txt {
	font-size: 1.5em;
	font-weight: bold;
	color: #14803c;
	padding: 0px 10px;
}
#topCancer_contact {
	text-align: center;
	padding: 10px 0px 30px 0px;
}
#topCancer_contact img {
 width: 60%;
}
.topCancer_img {
	margin: 10px 0px 0px 0px; 
	padding: 10px 0px;
	text-align: center;
}
.topCancer_img img {
    width: 100%;
}
#topCancer_con01 {
	padding: 20px 0px 30px 0px;
	text-align: center;
}
#topCancer_con01 img {
	padding-bottom: 10px;
    width: 100%;
}
#topCancer_con03 {
	padding: 30px 0px 0px 0px;
}
.topCancer_box01 h5 {
	padding: 8px 0 8px 0px;
	font-size: 1.2em;
	font-weight: bold;
	color: #14803c;
}
.topCancer_box01 {
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #808080;
	padding: 25px 0px 25px 0px;
	margin: 0px 5px;
	}
.topCancer_box01 img {
    width: 30%;
    height: 30%;
}
.topCancer_box01_txt {
	width: 65%;
}
#topCancer_box_merit {
 background-color: #e4efe9;
	width: 100%;
	margin: 10px 0px 30px 0px;
	padding-bottom: 20px;
	padding-top: 30px;
}
#topCancer_box_merit h4 img {
	width: 90%;
    height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  background-color: transparent;
}

#topCancer_box_merit h5 {
	background: url(img-layout/topCancerCenter_merit_pt.png) no-repeat left center;
	background-position: 10px;
	margin: 10px auto;
	padding: 0px 10px 0px 70px;
	color: #14803c;
	min-height: 50px;
	font-size: 1.2em;
	font-weight: bold;
}
#topCancer_box_merit p {
	margin: 10px 10px 10px 10px;
	background-color: #ffffff;
	padding: 10px;
}
#topCancer_box03_bg {
	background: url(img-layout/topCancer_box03_bg.gif) repeat;
	margin: 50px 0 30px 0;
	padding: 30px 0px 40px 0px;
}
#topCancer_box03_bg h4 {
	background-color: transparent;
	margin: 0 auto;
	text-align: center;
}
#topCancer_box03 {
	background-color: #fff;
	margin: 0 15px;
	padding: 10px 10px;
}
#topCancer_box03 ul li {
	font-size: 1.2em;
	font-weight: bold;
	color: #14803c;
	padding: 5px 0px 5px 10px;
}
#topCancer_box03_bg p {
	text-align: center;
	padding-top: 15px;
}
#costdown {
	text-align: center;
	margin-top: -70px;
	margin-bottom: 20px;
}

#costdown img {
	width: 100%;
}
#topCancer_ttl06 {
	padding: 50px 0px 20px 0px;
}
.topCancer_box04 {
	width: 90%;
    border: solid 2px #14803c;
	background-color: #14803c;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
    padding: 10px 8px 8px 8px;
	margin: 5px auto 20px auto;
    border-radius: 10px; /* 角を丸くする */
}
.topCancer_box04 dl {
	display: flex;
	justify-content: space-between;
}
.topCancer_box04 dt {
	width: 75%;
}
.topCancer_box04 dd {
	width: 25%;
	text-align: right;
}
.topCancer_box04_inside {
	padding: 10px;
	margin: 10px 0px 0px 0px;
	background-color: #fff;
	color: #333;
	font-weight: normal;
}
#topCancer_box04_txt {
	color: #14803c;
	font-weight: bold;
}
.topCancer_box04_inside img {
	margin: 5px 3px 0px 3px;
}
.topCancer_price {
	border: solid 2px #14803c;
	border-radius: 0px 0px 10px 10px; /* 角を丸くする */
	margin: 0px 4px 15px 4px;
	padding: 10px 15px 15px 15px;
}
#topCancer_price_ttl {
    margin: 0px 4px;
}
#topCancer_price_ttl img {
    width: 100%;
}
.topCancer_price h5 {
	padding: 3px 0px;
	margin: 5px 0px;
    padding-left:2em;
    text-indent:-2em;
}
.topCancer_price h5 .num {
	background-color: #14803c;
	color: #fff;
	padding: 2px 6px;
	margin-right: 5px;
}
.topCancer_price h5 .num {
	background-color: #14803c;
	color: #fff;
	padding: 2px 6px;
	margin-right: 5px;
}
.topCancer_price .details {
	font-size: 0.8em;
    text-align: right;
}
.topCancer_price .notes {
	font-size: 0.8em;
	padding: 35px 0 0 0;
}
.topCancer_price dl {
	border: 2px solid #b8d9c4;
	border-radius: 5px; /* 角を丸くする */
	padding: 10px;
	margin-bottom: 10px;
}
.topCancer_price dl dt {
	text-align: center;
	border-bottom: 2px dotted #b8d9c4;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.topCancer_price .pt_sup {
	color: #14803c;
}
#topCancer_btn_manual {
	text-align: center;
	padding: 20px 0px 30px 0px;
}
#topCancer_btn_manual img {
	width: 100%;
}
#topCancer_box05 {
	background: url(img-layout/topCancer_box03_bg.gif) repeat;
	padding: 15px;
}
#topCancer_box05 h4 {
	text-align: center;
	padding-bottom: 20px;
}
#topCancer_box05_inner {
	background-color: #fff;
	padding: 10px 15px;
}
#topCancer_box05_inner h4 img {
	width:60%;
}
#topCancer_box05_inner h5 {
	margin: 0px;
	color: #14803c;
	padding: 0px 0px 0px 47px;
	min-height: 38px;
}
#topCancer_box05_inner h5#q1 {
	background: url(img-layout/pt_q1.png) no-repeat left center;
}
#topCancer_box05_inner h5#q2 {
	background: url(img-layout/pt_q2.png) no-repeat left center;
}
#topCancer_box05_inner h5#q3 {
	background: url(img-layout/pt_q3.png) no-repeat left center;
}
#topCancer_box05_inner h5#q4 {
	background: url(img-layout/pt_q4.png) no-repeat left center;
}
#topCancer_box05_inner h5#q5 {
	background: url(img-layout/pt_q5.png) no-repeat left center;
}
#topCancer_box05_inner h5#q6 {
	background: url(img-layout/pt_q6.png) no-repeat left center;
}
#topCancer_box05_inner h5#q7 {
	background: url(img-layout/pt_q7.png) no-repeat left center;
}
#topCancer_box05_inner h5#q8 {
	background: url(img-layout/pt_q8.png) no-repeat left center;
}
#topCancer_box05_inner .qanda_a {
	padding: 10px 15px 5px 15px;
	margin: 10px auto 30px auto;
	background-color: #efefef;
}
#topCancer_box05_inner p {
	margin-bottom: 10px;
}
#topCancer_box05_inner p.strong {
	color: #14803c;
	font-weight: bold;
}
#topCancer_box05_inner hr {
	border: dashed 1px #808080;
}
#topCancer_box05_inner .qanda_a strong {
	color: #333;
	}
    
 .mv_wrap {
	height: 0;
	position: relative;
	padding-bottom: 56.2%;
	margin-bottom: 20px;
}
.mv_wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.popupbtn2 {
width: 100%;
position: fixed;
bottom:0;
}
.popupbtn2 img {
width: 100%;
height: auto;
}
body {
padding-bottom: 19vw;
}
/*
LP_2025.06
_________________________________*/

.lpk_page {
    font-size: 100%;
    line-height: 1.5;
}
#sp_page .lpk_page h2 {
    border: none;
}
#sp_page .lpk_page h3 {
    font-family: Shippori Mincho;
    font-weight: 500;
    border: none;
    border-left: 3px solid #20803E;    
    padding: 0 0 0 8px;
    font-size: 130%;
    margin: 10px;
    line-height: 1.5;
}
#sp_page .lpk_page h4 {
    font-family: Shippori Mincho;
    font-weight: 500;
    border-bottom: 3px solid #20803E;
    padding: 0 0 5px;
    font-size: 130%;
    display: inline-block;
    margin: 0 auto 10px;
    line-height: 1.5;
	background: none;
}
.lpk_intro {
    background: url("img-layout/lpk_1.png") no-repeat center top/ 177px 132px;
    padding: 140px 10px 20px;
}

.lpk_cli {
	padding: 10px;
}
.lpk_cli_con {
    background: #F6F9EF;
    width: 100%;
    box-sizing: border-box;
    padding: 20px 20px 10px;
    margin: 0 0 10px;
}
.lpk_cli_con_in {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 0 0 20px;
}
.lpk_cli_con_in img {
	width: 90px;
}
#sp_page .lpk_cli_con h5 {
    color: #f98437;
    text-align: center;
	font-size: 110%;
	font-weight: bold;
    padding: 0 0 0 20px;
}
.lpk_page .link_btn {
    text-align: center;
    padding: 15px 0 30px;
}
.lpk_page .link_btn.link_inq {
    font-size: 145%;
}
.lpk_page .link_btn a {
    display: inline-block;
    background: #F98437;
    padding: 20px 40px;
    color: #fff;
    text-decoration: none;
}
.lpk_page .link_btn a::after {
    content:'';
    background: url("img-layout/lpk_btn_pt.png") no-repeat center/ cover;
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-left: 15px;
}
.lpk_concept {
    background: url("img-layout/lpk_6.png") no-repeat right top/ 285px 86px;
    padding: 60px 10px 10px;
}
#sp_page .lpk_page .lpk_concept h3 {
    margin-left: 0;
}
.lpk_katsu {
    padding: 0 10px;
}
.lpk_katsu_in {
    display: flex;
    justify-content: flex-start;
    align-items: center;
	padding: 0 0 20px;
}
.lpk_katsu_in img {
    width: 120px;
}
.lpk_katsu_in .katsu_prof {
    font-family: Shippori Mincho;
    font-size: 110%;
    padding-left: 15px;
	font-weight: 500;
}
.lpk_katsu_in .katsu_prof span {
    font-size: 130%;
    font-weight: 600;
}
.lpk_about {
    background: #F6F9EF;
    padding: 15px 10px;
}
.lpk_about_in {
}
.lpk_about_con {
    display: flex;
    justify-content: space-between;
	padding: 5px 0 10px;
}
.lpk_about_con h5 {
    width: 38%;
}
.lpk_about_con p {
	width: 58%;
}
.lpk_attent {
    color: #F98437;
    padding: 15px 0 20px;
    font-weight: bold;
}
.lpk_about_dis {
    border-top: 1px solid #20803E;
    padding: 20px 0 0;
}
#sp_page .lpk_about_dis h5 {
    font-size: 130%;
    padding: 0 0 5px;
}
.lpk_price {
    padding: 20px 10px 0;
}
.lpk_price img {
	max-width: 300px;
}
.lpk_flow_con {
    border-bottom: 2px solid #20803E;
	display: flex;
	position: relative;
	padding: 20px 0 5px;
	margin-bottom: 10px;
}
.lpk_flow_con::after {
    content: '';
    border: 15px solid transparent;
    border-top: 24px solid #20803E;
    position: absolute;
    bottom: -39px;
    right: calc(50% - 12px);
}
.lpk_flow_con:last-of-type {
    border-bottom: none;
	padding: 20px 0 5px;
	margin: 0;
}
.lpk_flow_con:last-of-type::after {
    border: none;
}
.lpk_flow_con_in {
}
.lpk_flow_con .pic {
    padding-left: 15px;
	min-width: 30%;
	box-sizing: border-box;
}
#sp_page .lpk_flow_con h5 {
    display: flex;
    align-items: center;
    font-size: 130%;
}
#sp_page .lpk_flow_con h5 img {
	max-width: 30px;
}
.lpk_flow_det {
	background: #fff;
	border: 2px solid #719a00;
	padding: 15px 15px 10px;
	margin: 20px 0 25px;
}
#sp_page .lpk_flow_con .lpk_flow_det h5 {
	color: #719a00;
	padding:  0 0 5px;
}
.lpk_ordr {
    padding: 30px 10px;
}
.map_wrap {
    position: relative;
    height: 0;
    padding-bottom: 150%;
}
.map_wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.lpk_k_prof {
    padding: 0 10px;
}
.lpk_k_prof ol {
    padding: 0 10px;
    font-size: 75%;
    margin-left: 10px;
}
.lpk_k_prof ol li {
	list-style-type: inherit;
    border-bottom: 1px dotted #666;
    padding: 8px 0;
}
#sp_page .lpk_k_prof h5 {
	font-weight: bold;
	font-size: 110%;
}



h2#ttl_img_topCancer img {
	width: 100%;
    height: auto;
}

#topCancer_ques h3 {
	margin: 0px 10px 30px 10px;
}
#topCancer_ques img {
	width: 100%;
    height: auto;
}
.topCancer_img {
	text-align: center;
	padding: 0px 0px 20px 0px;
}

#topCancer p {
	margin: 0px 10px 20px 10px;
}

.topCancer_box02 img {
	width: 90%;
    height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.page_contents h5 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 10px ;
}
.page_contents img {
	width: 90%;
    height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.topCancer_fbox01 {
	display: flex;
}
.fboximg {
	flex-basis: 30%; 
	margin: 10px;
}
.fboximg img {
  width: 100%;
  height: auto;
}
.fboxtxt {
		flex-basis: 70%; 
		margin: 0px 5px 0px 5px;
}

.topCancer_fbox01 h5 {
	font-size: 1.2em;
	font-weight: bold;
	color: #14803c;
}

.topCancer_fbox02 {
  display: flex;
  flex-direction: column-reverse;
}
.fbox2img {
	flex-basis: 100%; 
	margin: 10px 5px 10px 5px;
}
.fbox2img img {
  width: 100%;
  height: auto;
}
.fbox2txt {
		flex-basis: 100%; 
		margin: 10px;
}
@media (max-width: 767px) {
  .pc-only {
    display: none !important;
  }

.topCancer_img .pc-only {
    display: none !important;
  }
}